### Property

# WebKit Settings:enable-tabs-to-links

unstable since: 6.0

#### Declaration

    property enable-tabs-to-links: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the tab key cycles through the elements on the page. When this setting is enabled, users will be able to focus the next element in the page by pressing the tab key. If the selected element is editable, then pressing tab key will insert the tab character.

Type: | `gboolean`
Available since: | 6.0

Default value | TRUE
Getter method | `webkit_settings_get_enable_tabs_to_links()`
Setter method | `webkit_settings_set_enable_tabs_to_links()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no